import hou


# ------ Houdini Open About


version = str("v0.0.1-alpha")
credit = "© Valentin Beaumont"
gitHub = "github.com/healkeiser/Cioxo"
hou.ui.displayMessage("Cioxo - " + version + "\n" + credit + "\n" + gitHub)
